#ifndef STRING_H
#define STRING_H

typedef struct String
{
    int length;
    char* data;
} String;

void stringInit(String* s);
void stringRemove(String* s);

int stringGetLength(String* s);

void stringRead(String* s);
int stringCompare(String* s, const char* chars);
int stringCompareNoCase(String* s, const char* chars);

#endif

